
.site-social-media-mobile > a {
    padding: 12px 4% 12px 4% !important;
}

.text-align-right {
    text-align: right;
}

footer ul li a {
    color: #3e3947 !important;
}

footer ul li a:hover {
    text-shadow: #aaaaaa 0 0 1px;
}

.blc-brand {
    display: table;
    margin-left: auto;
    margin-right: auto;
    background: #9d9d9d;
}

.blc-brand p {
    background: #9d9d9d;
    display: table-cell;
    vertical-align: middle;
    padding-top: 1em;
}

footer ul li {
    padding-top: 10px;
    padding-bottom: 10px;
}